gtk-sharp 2.12.0.0 GLib.GInterfaceAdapter GLib.IWrapper Gtk.CellEditable CellEditable interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Event
  2.12.0.0
  GLib.Signal("editing_done")
  System.EventHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  Gtk.CellEditable `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.CellEditable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.CellEditableImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("remove_widget")
  System.EventHandler To be added. To be added.